div#container
{
   width: 1280px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1280px;
   height: 68px;
   opacity: 0.83;
   z-index: 0;
}
#wb_Shape2
{
   position: absolute;
   left: 436px;
   top: 774px;
   width: 768px;
   height: 68px;
   opacity: 0.83;
   visibility: hidden;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 79px;
   top: 0px;
   width: 484px;
   height: 97px;
   z-index: 2;
}
#Shape1
{
   width: 1280px;
   height: 68px;
}
#Shape2
{
   width: 768px;
   height: 68px;
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 51px;
   top: 691px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape2
{
   left: 0px;
   top: 0px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 51px;
   top: 0px;
   width: 484px;
   height: 97px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 471px;
   top: 93px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape2
{
   left: 471px;
   top: 93px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 341px;
   height: 68px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
